#!/bin/sh

script_path=`echo $0 | awk -F '/' '{for(i=1;i<NF;i++) printf$i"/"}'`
./playOrRecord -p audio/start_record.pcm -s 8000 -f 1
sleep 0.2
./playOrRecord -r audio/audioIn.pcm -t 5
echo aenc end
sleep 0.2
./playOrRecord -p audio/stop_record.pcm -s 8000 -f 1
sleep 0.2
./playOrRecord -p audio/start_play_record.pcm -s 8000 -f 1
sleep 0.2
./playOrRecord -p audio/audioIn.pcm -s 16000 -f 0
echo adec end
